Microsoft Entra Suite Tech Accelerator
Aug 14 2024, 07:00 AM - 09:30 AM (PDT)
Microsoft Tech Community

Update OpenSSL : Machines should have vulnerability findings resolved

Copper Contributor

Hi,

I am new to this Defender Cloud.

We are getting this message about out of date OpenSSL version:

BUDI_80_CCGS_0-1681264327549.png

 

I have updated the .NetCore to the latest version :

BUDI_80_CCGS_1-1681264360238.png

 

However it still doesnt seems to have resolved the error from Defender Cloud. I dont have any OpenSSL client installed on this machine from .net core.

 

when I searched I only found these files :

BUDI_80_CCGS_2-1681264412655.png

any assistance will be greatly appreciated on how do I resolve this issue? as far as I can see everything is up to date.

1 Reply
Hey, did u find any fix for the issue? are u able to upgrade Openssl version?